curl --request GET \
--url https://spectrum.photon.codes/projects/{projectId}/billing/status{
"succeed": true,
"data": {
"lastSyncedAt": "<string>",
"error": "<string>",
"quantity": 123,
"lastProrationAmount": 123
}
}Returns the project’s async-billing sync state. After POST/DELETE /lines, poll this endpoint until syncStatus !== 'syncing' to read the final proration. Requires Authorization: Basic base64(projectId:projectSecret).
curl --request GET \
--url https://spectrum.photon.codes/projects/{projectId}/billing/status{
"succeed": true,
"data": {
"lastSyncedAt": "<string>",
"error": "<string>",
"quantity": 123,
"lastProrationAmount": 123
}
}Documentation Index
Fetch the complete documentation index at: https://docs.photon.codes/docs/llms.txt
Use this file to discover all available pages before exploring further.
^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$Was this page helpful?